Subject: Keep LADsnet alive

From: [email-masked] (Mi Mi)
Date: Mon, 27 Jun 94 10:01:48 CDT

I believe move ladnet to ifcss.org might be a good solution. As a fighter
of lads-l, I do not want to see her sinking into the sea. To the contrary,
I would like to see her alive to serve more general public even all the lads
problems are solved. Many new comers are concerned with immigration related
matters. We may leave this forum for them for future use. Also, all the 
back files maybe be of interest to new comers, since what the lads followed
is the standard procedure.

What do you think, everyone? I wish Jin Wu will propose this to CCIC. Our
lads-l people are moving into many directions. ICnet-l, is founded by one
of our lads-l netters, Gray Zhu. fcbs-l is also partially staffed by many 
of our lads-l committee people. The lads help lads spirit is thriving
throughout the internet. We share a strong bound of community. Please
don't let lads-l go!

Mi Mi
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Coordinator of CBS Incident Committee %
% Sign on/off at [email-masked], with mailbody as:  %
%    sub fcbs-l Firstname Lastname, or signoff fcbs-l   %
% Post at [email-masked]                              %
% Anonymous ftp at ifcss.org, in directory ifcss/cbs    %
% United, We Must Make a Difference!                    %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%